.member-subscribe-page .header img {
    width: 43px;
}

.member-subscribe-page .header {
    font-size: 43px;
    font-weight: 600;
}

@media(min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        display: block !important;
    }
}

@media(max-width: 1200px) {

    .member-subscribe-page .bbw .icodiv {
        flex: 50% !important;
    }
}

@media(max-width: 1024px) {
    .wp_rss_retriever .slick-track {
        height: 240px;
    }
    .aa-grid-column .slick-slide img.portrait {
        max-height: 160px;
        width: 100%;
        object-fit: cover;
    }
    .b-airfoceArticle__details h3 {
        font-size: 18px !important;
    }
    .b-airfoceArticle {
        margin-bottom: 20px !important;
    }
    .b-airfoceArticle__details p {
        line-height: 1.5 !important;
    }
    #main-fullpage .title-bar span {
        font-size: 35px !important;
        font-weight: 600;
    }
    #main-fullpage .title-bar {
        margin-top: 20px;
    }
    #contact-page .col-md-6 {
        max-width: 100% !important;
        flex: 100% !important;
    }
    .navbar-light .navbar-toggler {
        display: block;
    }
    #mobile-header .mobile-logo {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        height: auto !important;
    }
    .mobile-logo img {
        height: 63px !important;
        width: auto !important;
    }
    .mob_top_header .sub_txt {
        color: #fff;
        font-size: 14px;
        line-height: 40px;
    }
    .mob_top_header .sub_txt a {
        background: #fff;
        border-radius: 8px;
        padding: 3px 15px;
        margin-left: 10px;
        margin-right: 15px;
    }
    #mobile-header .inner-header-social {
        text-align: left !important;
    }
    #mobile-header .mobile-subscribe-button a {
        font-size: 15px !important;
        font-weight: normal !important;
    }
    #main_container {
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 0;
        margin-right: 0;
        max-width: 100% !important;
    }
    .magcat-detail-thumb {
        width: auto;
    }
    .magcat-detail-thumb .magcat-title a {
        color: #313131;
        font-size: 16px;
    }
    .aa-grid-column .slick-slide {
        padding-left: 0px;
    }
    .slick-dots li button:before {
        font-size: 14px !important;
        margin-top: 10px;
    }
    .b-submod__main__subtitle {
        font-weight: normal !important;
    }
    .b-submod__main__fields__submit__btn {
        border: none !important;
        border-radius: 0px !important;
    }
    .top-footer {
        padding-left: 25px;
        padding-right: 25px;
    }
    .top-footer-thumb-image {
        max-width: 125px !important;
    }
    .top-footer {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        border: none !important;
    }
    #main_container {
        padding-bottom: 0px !important;
    }
    .top_mrec {
        text-align: center;
    }
    .top-footer .w1100px {
        margin-bottom: 30px;
    }
    .row1 img,
    .mob-footer-logo img {
        width: 290px !important;
        height: auto;
        margin: 15px 0;
    }
    .mob-footer {
        margin-bottom: -5px !important;
    }
    .mob-footer .mob-footer-copyright {
        padding-top: 25px;
    }
    .magcat-detail {
        margin-bottom: 40px;
    }
    #main-category .title-bar h1 {
        text-align: left;
    }
    .most-popular-side img {
        width: 100%;
    }
    .sidebar-share i,
    .sidebar-share span {
        font-size: 18px !important;
        margin-bottom: 10px;
    }
    .sidebar_modules #cat {
        padding: 10px 5px !important;
        height: 45px;
    }
    #main-post .header-standard .penci-cat-name,
    #main-post .header-standard .post-box-meta-single {
        font-size: 17px;
    }
    .b-airforce100-block {
        margin-left: -20px;
        margin-right: -20px;
    }
    .post-tags a {
        font-size: 16px;
    }
    .post-social-share {
        text-align: left;
    }
    .post-social-share a {
        float: right;
    }
    .post-pagination {
        font-size: 16px;
    }
    #comments .comments-title {
        overflow: hidden;
    }
    #comments ul li .media-body {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .entry-comment-section #respond #reply-title {
        overflow: hidden;
    }
    .entry-comment-section #respond #reply-title:after,
    .entry-comment-section #respond #reply-title:before {
        width: 40% !important;
    }
    .custom-control-label {
        font-size: 16px;
        line-height: 25px;
    }
    #respond .form-control {
        border-radius: 0px !important;
    }
    .entry-comment-section #respond input {
        height: 45px;
    }
    .member-subscribe-page .slick-track {
        height: 450px;
    }
    .b-pricetag {
        font-size: 35px !important;
    }
    .b-subBtn {
        font-size: 20px !important;
        width: 180px !important;
        height: 47px !important;
        line-height: 47px !important;
    }
    .member-subscribe-page .bbw .bbw-h2 {
        text-transform: initial !important;
    }
    .member-subscribe-page .bbw .bbw-h3 {
        font-size: 25px !important;
    }
    .member-subscribe-page .bbw .icodiv {
        flex: 50% !important;
    }
    .mob_top_header {
        display: none;
    }
    .navbar {
        display: flex;
        justify-content: space-between;
        flex-flow: wrap;
    }
    .mobile-show-search form#searchform input {
        background: transparent;
        border: 1px solid #707070;
        width: 100%;
        padding: 15px;
        color: #fff;
    }
    .mobile-show-search form#searchform label {
        color: #fff;
        font-size: 20px;
    }
    .mobile-show-search {
        position: relative;
        width: 100% !important;
        background: #111;
        text-align: left;
        z-index: 99999;
        padding: 30px 40px !important;
        display: none !important;
        height: 100%;
    }
    .mobile-show-search form {
        width: 100%;
    }
    .mobile-show-search.show {
        display: block !important;
    }
}

@media(max-width:768px) {
    .wp_rss_retriever .slick-track {
        height: 240px;
    }
    .aa-grid-column .slick-slide img.portrait {
        max-height: 140px;
        width: 100%;
        object-fit: cover;
    }
    div#mobiletop-search {
        margin-right: 15px;
    }
    .mob_top_header {
        display: flex;
        justify-content: space-between;
        background: #313131;
        line-height: 40px;
    }
    .navbar {
        padding: 0px !important;
    }
    .mobile-menu-close {
        text-align: left;
        margin-top: 24px;
        margin-bottom: 15px;
        position: absolute;
        margin-left: 20px;
    }
    #mobiletop-search i {
        position: relative;
        /*z-index: 999999;*/
    }
    .mobile-menu-close i {
        font-size: 26px;
        color: #fff;
    }
    .mobile-menu-logo {
        margin-bottom: 50px;
        margin-top: 15px;
        padding: 0px 15px;
    }
    .mobile-menu-social {
        display: none;
    }
    .mobile-top-menu {
        width: 50%;
        float: left;
        padding: 0px 15px;
    }
    .mobile-main-menu {
        width: 50%;
        float: left;
        padding: 0px 15px;
    }
    .mobile-main-menu a,
    .mobile-top-menu li a {
        color: #fff;
        font-size: 18px;
        padding: 12px;
    }
    .mobile-main-menu li,
    .mobile-top-menu li {
        border-bottom: none;
        display: block !important;
        border: none !important;
        margin: 0px !important;
        padding: 0px !important;
    }
    .mobile-top-menu ul {
        border-right: 1px solid #fff;
    }
    .navbar-collapse {
        background: #111111 !important;
        width: 100% !important;
        left: -100%;
        padding: 0px !important;
    }
    .b-airforce100-block__slider h4 {
        font-family: inherit !important;
        font-weight: normal !important;
    }
    .b-airforce100-block__subtitle {
        font-size: 16px !important;
    }
    .b-airforce100-block__title {
        font-size: 25px !important;
        font-weight: normal !important;
    }
    .slick-track {
        height: 180px;
    }
    .container,
    .container-md,
    .container-sm {
        max-width: 100%;
        width: 100%;
    }
    .content-grid-thumb {
        width: 100%;
        max-width: 100%;
        flex: unset;
        display: flex;
    }
    #main-category .cat-name {
        font-size: 14px;
        text-align: left;
    }
    .magcat-detail .mag-header {
        position: relative;
        text-align: left;
    }
    .magcat-detail .mag-header .magcat-title {
        font-size: 16px;
    }
    .mag-meta,
    .content-grid-thumb .mag-excerpt {
        font-size: 14px !important;
        line-height: 1.5;
    }
    #main-category .mixed-detail2 .magcat-detail .mag-header:after {
        margin-left: 0px;
        left: 0px;
    }
    #main-category .mixed-detail2 {
        text-align: left;
        width: 50%;
        padding: 0px;
        padding-left: 15px;
    }
    .content-grid-thumb a {
        width: 50%;
    }
    .content-grid-thumb .social-share2 {
        position: absolute;
        left: 0;
    }
    .content-grid-thumb .social-share2 .share-section {
        padding: 0px 25px;
    }
    .content-grid-thumb .social-share2 .share-section:after,
    .content-grid-thumb .social-share2 .share-section:before {
        width: 42%;
    }
    .content-grid-thumb .social-share2 .share-section:before {
        margin-left: 0;
    }
    .content-grid-thumb .social-share2 .share-section:after {
        margin-right: 0;
    }
    #main_sidebar #searchform input {
        border-color: #9C9C9C;
    }
    .slick-trending .slick-track {
        height: auto;
    }
    .print-digital>div {
        min-height: 1px !important;
    }
}

@media(max-width:767px) {
    .aa-grid-column .slick-slide img.portrait {
        max-height: 170px;
        width: 100%;
        object-fit: cover;
    }
    .wp_rss_retriever .slick-track {
        height: 250px;
    }
    .aa-grid-column .slick-slide {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media(max-width: 640px) {
    .member-subscribe-page .bbw .icodiv {
        margin-bottom: 30px;
        flex: 100% !important;
    }
    .entry-comment-section #respond .comment-form-email {
        padding: 0px;
    }
    .content-grid-thumb .social-share2 .share-section:after,
    .content-grid-thumb .social-share2 .share-section:before {
        width: 31%;
    }
    #main-category .mixed-detail2 {
        text-align: center;
    }
    #main-category .mixed-detail2 {
        padding-top: 20px;
        padding-left: 0px;
    }
    .content-grid-thumb {
        width: 100%;
        max-width: 100%;
        flex: unset;
        display: block;
    }
    #main-category .mixed-detail2,
    .content-grid-thumb a {
        width: 100%;
    }
    .mob_top_header {
        display: block;
    }
    .mob_top_header .sub_txt a {
        display: -webkit-inline-box;
        line-height: 22px;
    }
    #mobile-header .inner-header-social {
        display: none;
    }
    .mob_top_header .sub_txt {
        line-height: 30px;
        text-align: center;
        padding: 5px 10px 10px;
    }
    #mobile-header .mobile-subscribe-button {
        padding-bottom: 0px !important;
    }
    .thumb-image,
    .top-footer-thumb-image {
        width: 40% !important;
    }
    .magcat-detail-thumb,
    .top-footer-detail-thumb {
        width: 60% !important;
    }
}